Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Yast + gnome + 9.1 = not working
  • From: Mike Evans <mike@xxxxxxxxxxxxxxx>
  • Date: Fri, 21 May 2004 08:38:04 -0700
  • Message-id: <40AE225C.4060500@xxxxxxxxxxxxxxx>
I was excited to hear that 9.1 included a nice working version of gnome 2.4... however, after installing I discovered that I can't open Yast while in gnome. After entering my su password in the prompt, I get a "Timeout when trying to execute 'su'." error.

I can run it from the command line. Any ideas on a simple fix?

m

< Previous Next >
References